Package: gcc-4.8

Status

3 known public CVEs

CVEs

CVEPrecise/eTrustyXenial*Bionic*Cosmic*Disco*
CVE-2014-5044 -- needed needed needed needed needed
CVE-2015-5276 -- needed needed needed needed needed
CVE-2017-11671 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-17 13:26:34 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)